﻿@charset "utf-8";

/* Common */

* {margin:0; padding:0;font-family: tahoma,dotum;}

body {overflow-y:scroll;scrollbar-face-color:#E7E7E7;scrollbar-highlight-color:#fBfBfB;scrollbar-3dlight-color:#616161;scrollbar-shadow-color:#A3A3A3;scrollbar-darkshadow-color:#fBfBfB;scrollbar-track-color:#fBfBfB;scrollbar-arrow-color:#595959;}

ol, ul, li, dl, dt, dd {list-style:none;}

img {border:0; vertical-align:middle;}

table {table-layout:fixed;border-collapse:collapse; border-spacing:0;}

/* =Form */
form	{display:inline;}

fieldset, blockquote, iframe {border:none;}

/* =Link */
a, a:link, a:visited, a:active, a:hover {font-family:tahoma,dotum;font-size:12px;color:#333;}

a:hover {color:#247bdd;}

ul, ol, dl, li, dd, dt, p, form, div {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}


/* image */
img {border:0;}

/* link style */
a, img, input {selector-dummy: expression(this.hideFocus=true);}
